@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
/* Reset Style */
/* =======================================

	Browser Reset CSS
	Last Up Date 09/09/28

========================================== */
@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

body {
  background: #FFF;
  color: #2D3132;
  -webkit-text-size-adjust: none;
  letter-spacing: 1px;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 15px;
  line-height: 1.8em;
}

* html body {
  font-size: small;
}

*:first-child + html body {
  font-size: small;
}

#wrapper {
  overflow: hidden;
}

img {
  border: 0;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #2D3132;
}

ul, dl, ol {
  text-indent: 0;
}

ul li {
  list-style: none;
}

address, caption, cite, code, dfn, em, var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

* html input, * html textarea, * html select {
  font-size: 100%;
}

*:first-child + html + input, *:first-child html + textarea, *:first-child + html select {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

th, td {
  text-align: left;
  vertical-align: top;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
}

* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}

*:first-child + html pre, *:first-child html + code, *:first-child html + kbd, *:first-child + html + samp, *:first-child + html tt {
  font-size: 108%;
  line-height: 100%;
}

input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}

/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

.content .main_title {
  background: url("../../common/images/bg_other.png") no-repeat center bottom/1920px auto;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Noto Sans Japanese";
}
@media all and (max-width: 480px) {
  .content .main_title {
    height: 300px;
    margin-bottom: -50px;
  }
}
.content .main_title.support {
  background: url("../../common/images/bg_upage.png") no-repeat center bottom/1920px auto;
}
.content .main_title h1 {
  color: #fff;
  line-height: 1.2em;
  text-align: center;
  padding-bottom: 30px;
  font-weight: bold;
  position: relative;
}
@media all and (max-width: 896px) {
  .content .main_title h1 {
    font-size: 1.5em;
  }
}
.content .main_title h1:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 30px;
  height: 3px;
  background: #fff;
  display: block;
}
.content .ovreall {
  display: flex;
  justify-content: space-between;
  max-width: 1300px;
  width: calc(100% - 2vw);
  margin: 0 auto;
  padding: 30px 0;
}
@media all and (max-width: 896px) {
  .content .ovreall {
    flex-wrap: wrap;
    width: calc(100% - 5vw);
    padding-bottom: 0;
  }
}
@media all and (max-width: 896px) {
  .content .sp_nnav {
    display: none;
  }
}
.content .sp_unav {
  display: none;
}
@media all and (max-width: 896px) {
  .content .sp_unav {
    display: block;
    width: 100%;
  }
}
.content .bg_gray {
  font-weight: bold;
  font-size: 120%;
  line-height: 1.5em;
  border-top: 2px solid #00A2E9;
  padding: 15px 20px;
  box-sizing: border-box;
  background: #F9F9F9;
  margin-bottom: 15px;
}
.content .bold_type {
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 10px;
}
.content .bold_type.point_none:before {
  display: none;
}
.content .bold_type:before {
  content: "●";
  margin: 0 3px 0 0;
  color: #00A2E9;
}
.content .pink {
  color: #FF004E;
  font-weight: bold;
}
.content .link_btn {
  display: block;
  padding: 18px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  line-height: 1.3em;
  margin: 10px 0;
  position: relative;
  box-shadow: 0px 0px 5px #ddd;
  max-width: 300px;
}
@media all and (max-width: 480px) {
  .content .link_btn {
    max-width: 100%;
  }
}
.content .link_btn.prev:after {
  content: "\f104" !important;
}
.content .link_btn:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 30%;
}
.content .link_btn.blue {
  background: #00A2E9;
}
.content .link_btn.orange {
  background: #FFC400;
}
.content .link_btn.black {
  background: #000;
}
.content .link_btn[href^="https://"]:after, .content .link_btn[href^="http://"]:after {
  content: "\f35d" !important;
}
.content .link_btn[href$=".pdf"]:after {
  content: "\f1c1" !important;
}
.content .link_btn[href$=".xls"]:after, .content .link_btn[href$=".xlsx"]:after {
  content: "\f1c3" !important;
}
.content .link_btn[href$=".docx"]:after, .content .link_btn[href$=".doc"]:after {
  content: "\f1c2" !important;
}
.content .link_btn[href$=".jpg"]:after, .content .link_btn[href$=".png"]:after, .content .link_btn[href$=".ai"]:after, .content .link_btn[href$=".zip"]:after {
  content: "\f019" !important;
}
.content .list_style li {
  text-indent: -0.8em;
  margin-left: 1em;
}
.content .list_style li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  margin: 0 5px 0 0;
}
.content .flow_style li {
  margin-bottom: 10px;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0px 0px 10px #ddd;
}
@media all and (max-width: 480px) {
  .content .flow_style li {
    text-align: left;
    padding: 15px 20px;
  }
}
.content .flow_style li.arrow {
  box-shadow: none;
  padding: 5px;
}
@media all and (max-width: 480px) {
  .content .flow_style li.arrow {
    text-align: center;
    padding: 3px;
  }
}
.content .flow_style li.arrow i {
  font-size: 20px;
  color: #00A2E9;
}
.content .flow_style li img {
  margin: 0 5px 5px 0;
}
.content .flow_style li .txt_s {
  font-size: 90%;
  letter-spacing: 0.5px;
  display: block;
  margin: 5px 0 0 0;
}
.content .caption {
  font-size: 90%;
  letter-spacing: 0.5px;
  margin: 10px 0;
}
.content input[type=text], .content input[type=email] {
  padding: 5px;
  width: calc(100% - 4px);
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 3px;
  border: 1px solid #ddd; /*枠線*/
  margin-bottom: 5px;
}
.content input[type=password] {
  padding: 5px;
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 3px;
  border: 1px solid #ddd; /*枠線*/
  margin-bottom: 5px;
}
.content input#address {
  width: 50%;
}
@media all and (max-width: 480px) {
  .content input#address {
    width: 70%;
  }
}
.content textarea {
  margin-bottom: 20px;
  padding: 5px;
  width: calc(100% - 4px);
  box-sizing: border-box;
  font-size: 16px;
  border-radius: 3px;
  border: 1px solid #ddd; /*枠線*/
}
.content input[type=submit], .content input[type=button] {
  padding: 10px;
  margin-bottom: 30px;
  box-sizing: border-box;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
  background-color: #FFC400;
}
.content input[type=submit]:hover, .content input[type=button]:hover {
  opacity: 0.7;
  transition: 0.3s;
}
.content .column.form .hs {
  text-align: right;
  margin-bottom: 5px;
}
.content .column.form .hs span {
  font-size: 80%;
  color: #FF004E;
}
.content .column.form table {
  border: 1px solid #efefef;
  width: 100%;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .content .column.form table {
    display: block;
  }
}
@media all and (max-width: 896px) {
  .content .column.form table tbody {
    display: block;
    width: 100%;
  }
}
@media all and (max-width: 896px) {
  .content .column.form table tr {
    display: block;
    width: 100%;
  }
}
.content .column.form table tr td {
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
  padding: 15px;
  box-sizing: border-box;
}
@media all and (max-width: 896px) {
  .content .column.form table tr td {
    display: block;
    padding: 10px;
    border-right: none;
    width: 100%;
  }
}
.content .column.form table tr td:first-child {
  font-weight: bold;
  width: 150px;
  background: #f3fafb;
  border-bottom: 1px dotted #efefef;
}
@media all and (max-width: 896px) {
  .content .column.form table tr td:first-child {
    width: 100%;
  }
}
.content .column.form table tr td:first-child span {
  font-size: 80%;
  color: #FF004E;
}
.content .column.form table tr td span {
  font-size: 90%;
  letter-spacing: 0px;
}
.content .column.form .btn {
  text-align: center;
}
.content .page_no {
  margin-top: 20px;
}
.content .page_no .prev_edge, .content .page_no .prev, .content .page_no .next_edge, .content .page_no .next {
  height: 25px;
}
.content .page_no .prev_edge img, .content .page_no .prev img, .content .page_no .next_edge img, .content .page_no .next img {
  margin-bottom: 7px;
}
.content .page_no .numbers {
  padding: 0 10px;
}
.content ol {
  counter-reset: item;
  list-style-type: none;
  padding-left: 0;
  margin-top: 20px;
}
.content ol ol {
  padding-left: 1em;
}
.content ol li {
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.content ol li::before {
  counter-increment: item;
  content: counter(item) ".";
  /* 以下は自由に装飾... */
  padding-right: 0.5em;
  font-weight: bold;
  color: #000;
}
.content .t_right {
  text-align: right;
}
.content .t_left {
  text-align: left;
}
.content .pagelink {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.content .pagelink li {
  width: 25%;
  padding: 0 5px;
  box-sizing: border-box;
}
@media all and (max-width: 896px) {
  .content .pagelink li {
    width: 50%;
    padding: 0 5px 5px;
  }
}
.content .pagelink li a {
  border: 1px solid #00A2E9;
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  color: #00A2E9;
  font-size: 110%;
  font-weight: bold;
  border-radius: 5px;
  position: relative;
}
@media all and (max-width: 896px) {
  .content .pagelink li a {
    font-size: 100%;
  }
}
.content .pagelink li a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f078";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 80%;
}